Welcome, Guest. Please Login or Register.
November 24, 2017, 10:53:10 PM
Home Help Search Login Register
News: SMF is the next generation in forum software, almost completely re-written from the ground up, make sure you don't fall for cheap imitations that suffer from feature bloat!

YaBB SE Community  |  Language Specific User Help  |  Español  |  Topic: Este error a que se debe? « previous next »
Pages: [1] Reply Ignore Print
Author Topic: Este error a que se debe?  (Read 8092 times)
aBsTrAcTo
Jr. Member
**
Posts: 60


Para llegar a saber. Tienes que aprender a entende


WWW
Este error a que se debe?
« on: March 12, 2004, 06:24:27 PM »
Reply with quote

Descripción del Problema:
He cambiado de servidor.. y subimos la base encriptada en gzip La he subido varias veces y sigue apareciendo el mismo error

Warning: ob_start(): output handler 'ob_gzhandler' cannot be used twice in /home/httpd/vhosts/el-hacker.com/httpdocs/foro/index.php on line 203

quito del archivo index
Code: [Select]
}

if ($modSettings['enableCompressedOutput'] && preg_match('/gzip/i', getEnv('HTTP_ACCEPT_ENCODING')) && @ini_get('zlib.output_compression') != '1')
   ob_start("ob_gzhandler");
else
   ob_start();

@ini_set('session.use_trans_sid', 0);
if (function_exists('session_start'))
{

Y deja de salir el error. Es posible que haga vulnerable el script? al quitarle esto o si me explicas te lo agradeceria
Logged

Pages: [1] Reply Ignore Print 
YaBB SE Community  |  Language Specific User Help  |  Español  |  Topic: Este error a que se debe? « previous next »
 


Powered by MySQL Powered by PHP YaBB SE Community | Powered by YaBB SE
© 2001-2003, YaBB SE Dev Team. All Rights Reserved.
SMF 2.0.12 | SMF © 2016, Simple Machines
Valid XHTML 1.0! Valid CSS!
Page created in 0.094 seconds with 19 queries.